<div class="error d-flex h-100">
  <div class="container justify-content-center align-self-center text-center">
    {{#if this.lastError.offerLogin}}
      <p class="text-info m-0 p-0">
        <FaIcon @icon="user-clock" @size='3x' />
      </p>
      <p class="pb-2 pt-1 m-0 text-info">
        {{this.lastError.message}}
      </p>
      <p class="mb-5">
        <button type="button" class="btn btn-info" {{action "login"}}>Login</button>
      </p>
    {{else}}
      <p class="text-danger m-0 p-0">
        <FaIcon @icon="exclamation-circle" @size='3x'/>
      </p>
      <p class="pb-2 pt-1 m-0 text-danger">
        {{this.lastError.message}}
      </p>
    {{/if}}

    <p class="text-muted">
      If the problem persists, please contact the server administrator.
    </p>
  </div>
</div>
